@charset "utf-8";
/* ギガ　コンテンツレイアウト
=================================================================== */
#gigaindexName {
	display:none;
}
#gigaContents {
    margin:0 auto 20px;
	padding:0 0 25px;
	font-size:93%;
	background:url(bg_brick.png) 0 0 repeat-y;
}
#gigaContents p {
	font-size:100%;
}
#gigaContents .R {
	float:right;
}
#gigaContents .L {
	float:left;
}
#gigaContents .photo {
	float:right;
	margin:0 0 10px 20px;
}
#gigaContents .nos {
    margin:0;
	padding:0;
}


#gigaContents .box {
	width:876px;
	margin:25px 30px 0;
	padding:25px;
	background:url(bg.png) 0 0 repeat;
	/*border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;*/
	color:#FFFFFF;
}
#gigaContents em {
	font-style:normal;
	font-weight:bold;
	color:#F12326;
}
#gigaContents dl.link {
	font-size:100%;
	padding-top:10px;
}
#gigaContents dl.link dt {
	width:90px;
	padding:2px 0 0px;
	margin:0 8px 3px 0;
	text-align:center;
	font-weight:bold;
	color:#000;
	background-color:#C0C199;
	float:left;
	clear:both;
}
#gigaContents dl.link dd {
	padding:2px 0 0px;
	margin:0 0 2px 0;
}
#gigaContents .chach {
	margin:5px 0 10px;
	font-size:22px;
	color:#F12326;
	font-weight:bold;
}
#gigaContents .sub {
	margin:17px 0 3px;
	color:#F12326;
	font-size:114%;
	font-weight:bold;
}
#gigaContents h2.ttl {
	margin:40px 0 0
}
#gigaContents .r30 {
	margin-right:30px;
}
#gigaContents hr {
	height: 0; margin: 20px 0; padding: 0; border: 0; border-top: 1px solid #6E3F3C;
}

#gigaContents a {
	text-decoration: underline;
	font-weight:normal;
	color: #C0C199;
}
#gigaContents a:hover {
	text-decoration:none;
	font-weight:normal;
	color: #66c7f9;
}
